body{
    background-color: darkgrey;
}
h1{
    color: black;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-variant: small-caps;
    background-color: cornflowerblue;
    font-size: 36px;
}
h2{
    color: indigo;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    text-decoration: underline;
    font-weight: bold;
    text-align: right;
    margin-right: 50px;
}
p{
    color: black;
    text-align: justify;
    margin-right: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    font-style: italic;
}
.nome{
    color: indigo;
    text-align: right;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    line-height: 1em;
}
div{
    border-style: double;
    border-width: 10px;
    color: black;
    margin-top: 50px;
    margin-right: 200px;
    margin-bottom: 10px;
    margin-left: 200px;
}
.efeito{
    background-color: white;
    filter: opacity(0.7);
}
li{
    list-style: upper-roman;
    font-weight: bold;
}
a:link, a.visited{
    color: black;
}
a:hover{
    color: indigo;
}